#nosto-block h2 {
    text-align: center;
}

#nosto-block .low-label {
    float: left;
    height: 20px;
    display: block;
    margin-top: 3px;
    width: 75px;
}

#nosto-block .high-label {
    float: left;
    height: 20px;
    display: block;
    margin-top: 6px;
    width: 75px;
}

#nosto-block input {
    float: left;
    height: 20px;
    padding-left: 5px;
    width: 228px;
}

#nosto-block select {
    float: left;
    width: 235px;
    height: 28px;
}